## libdevel-dumpvar-perl 1.06

=== debian/changelog ===
libdevel-dumpvar-perl (1.06-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using
    "cme fix dpkg-copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * debian/watch: use uscan version 4.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Add missing build dependency on libmodule-install-perl.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  * Make sure vendored DSL.pm will be found

 -- Andreas Tille <tille@debian.org>  Fri, 15 Aug 2025 11:24:24 +0200

libdevel-dumpvar-perl (1.06-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:38:52 +0100

libdevel-dumpvar-perl (1.06-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release. (Closes: #614865)
  * Updated copyright text
  * Removed Build-Conflicts with libtest-minimumversion-perl - it works
    perfectly now (probably fixed for this version)
  * Added dependency for Test::CPAN::Meta

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [Julián Moreno Patiño]
  * Add /me to Uploaders.
  * Organize and sort B-D-I per line.
  * Remove repeated entry in changelog.
  * Bump Standards-Version to 3.9.2. (no changes)
  * Bump debhelper compatibility level to 8.
  * Bump debhelper to v8 in B-D.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Use tiny rules
  * Update copyright file to DEP5 rev 174.
    + Add myself to debian copyright.
    + Extend upstream copyright holder.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Thu, 06 Oct 2011 14:12:17 -0500

libdevel-dumpvar-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #511388)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 12 Jan 2009 14:40:10 +0200
