=== debian/control ===
Source: libdevel-dumpvar-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libtest-cpan-meta-perl,
                     libtest-minimumversion-perl,
                     libtest-pod-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-dumpvar-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-dumpvar-perl.git
Homepage: https://metacpan.org/release/Devel-Dumpvar

Package: libdevel-dumpvar-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to dump Perl variables
 Devel::Dumpvar is a pure object-orientated reimplementation of the same
 functionality. This makes it much more versatile version to use for dumping
 information to debug log files or other uses where you don't need to
 reassemble the data.
 .
 Devel::Dumpvar is a rewritten version of dumpvar.pl, the module used by perl's
 debugger to display variables in human-readable form, containing a lot of
 extra information without the burden of needing to allow the dump to be
 re-assembled into the original data.
