=== debian/watch ===
version=4
https://metacpan.org/release/Devel-Dumpvar   .*/Devel-Dumpvar-v?@ANY_VERSION@@ARCHIVE_EXT@$
